<!doctype html>
<html lang="en">
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
	<link rel="stylesheet" href="css/all.min.css">
	<link rel="stylesheet" href="css/bootstrap.min.css">
	<link href="https://fonts.googleapis.com/css?family=Lato:400,700,900" rel="stylesheet">
	<link rel="stylesheet" href="css/slick.css">
	<link rel="stylesheet" href="css/style.css">
	<link rel="stylesheet" href="css/media.css">
	<title>Контрольная работа 2</title>
</head>
<body>
	<header>
		<div class="container">
			<nav class="navbar navbar-expand-lg navbar-light fnav-set">
				<a class="navbar-brand" href="#"><b>.ONE</b>TOWN</a>
				<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
					<span class="navbar-toggler-icon"></span>
				</button>
				<div class="collapse navbar-collapse" id="navbarNav">
					<ul class="navbar-nav">
						<li class="nav-item">
							<a class="nav-link" href="#">Our Works</a>
						</li>
						<li class="nav-item">
							<a class="nav-link" href="#">About Us</a>
						</li>
						<li class="nav-item">
							<a class="nav-link" href="#">Testimonials</a>
						</li>
						<li class="nav-item">
							<a class="nav-link" href="#">Subscribe</a>
						</li>
					</ul>
					<div class="buttJoin">
						<button type="button" data-toggle="modal" data-target="#exampleModal">Join <i class="far fa-arrow-alt-circle-right"></i></button>
					</div>
				</div>
				<div class="modal fade" id="exampleModal" tabindex="-1" role="dialog"  aria-hidden="true">
					<div class="modal-dialog" role="document">
						<div class="modal-content fmodal-sett">
							<div class="modal-body">
								<h5 class="text-center">Sign In</h5>
								<hr>
								<form>
									<input type="text" class="form-control mb-3" required placeholder="Your name" aria-label="Username">
									<input type="email" class="form-control mb-3" required placeholder="E-mail" aria-label="E-mail">
									<input type="password" class="form-control mb-3" required placeholder="Password" aria-label="Password">
									<input type="password" class="form-control mb-3" required placeholder="Repeat password" aria-label="Repeat password">
									<button type="submit" class="btn btn-primary">Send</button>
								</form>
							</div>
						</div>
					</div>
				</div>
			</nav>
		</div>
	</header>
	<main>
		<div class="promoSliderBlock">
			<div class="promoSlider">
				<div class="promoSlide">
					<img src="images/slide.jpg" class="img-fluid" alt="slide1">
					<div class="promoSlideText">
						<h1>Creatively</h1>
						<h2>Professional</h2>
						<p>Fully responsive website mockup PSD template. Free for commercial & presonal use.  Portfolio & Contact Pages included. </p>
						<h5>Creative</h5>
						<a href="#">See works</a>
					</div>
				</div>
				<div class="promoSlide">
					<img src="images/slide.jpg" class="img-fluid" alt="slide1">
					<div class="promoSlideText">
						<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. </p>
						<h5>Proffesional</h5>
						<a href="#">See works</a>
					</div>
				</div>
				<div class="promoSlide">
					<img src="images/slide.jpg" class="img-fluid" alt="slide1">
					<div class="promoSlideText">
						<p>Lorem ipsum dolor sit</p>
						<h5 class="hid-p">Fully responsive website mockup PSD template.</h5>
						<a href="#">See works</a>
					</div>
				</div>
			</div>
		</div>
		<div class="bg-our-works">
			<div class="container">
				<div class="ourWorksBlock text-center text-uppercase">
					<h4>Our works</h4>
					<div class="ourWorksBoxes row justify-content-around">
						<div class="col-12 col-sm-6 col-lg-4 mb-sm-4 mb-5">
							<a href="#">
								<div class="work-card">
									<img src="images/photo-1.jpg" class="img-fluid" alt="photo-1">
									<h5>app ui kit pro </h5>
								</div>
							</a>
						</div>
						<div class="col-12 col-sm-6 col-lg-4 mb-sm-4 mb-5">
							<a href="#">
								<div class="work-card">
									<img src="images/photo-2.jpg" class="img-fluid" alt="photo-2">
									<h5>vintage poster effects</h5>
								</div>
							</a>
						</div>
						<div class="col-12 col-sm-6 col-lg-4 mb-sm-4 mb-5">
							<a href="#">
								<div class="work-card">
									<img src="images/photo-3.jpg" class="img-fluid" alt="photo-3">
									<h5>ecommerce line icons</h5>
								</div>
							</a>
						</div>
						<div class="col-12 col-sm-6 col-lg-4 mb-sm-4 mb-5">
							<a href="#">
								<div class="work-card">
									<img src="images/photo-4.jpg" class="img-fluid" alt="photo-4">
									<h5>iOS7 Icon Concepts</h5>
								</div>
							</a>
						</div>
						<div class="col-12 col-sm-6 col-lg-4 mb-sm-4 mb-5">
							<a href="#">
								<div class="work-card">
									<img src="images/photo-5.jpg" class="img-fluid" alt="photo-5">
									<h5>BlueBox: Flat PSD Template</h5>
								</div>
							</a>
						</div>
						<div class="col-12 col-sm-6 col-lg-4 mb-sm-4 mb-5">
							<a href="#">
								<div class="work-card">
									<img src="images/photo-6.jpg" class="img-fluid" alt="photo-6">
									<h5>iPhone App website</h5>
								</div>
							</a>
						</div>
					</div>
				</div>
			</div>
		</div>
		<div class="bg-about-us">
			<div class="container">
				<div class="aboutUsBlock text-uppercase text-center">
					<h4>About us</h4>
					<p> Lorem ipsum dolor sit amet, consectetur adipisicing elit. Illo voluptas natus eligendi, modi voluptate consequuntur.Lorem ipsum dolor sit amet, consectetur adipisicing elit. Id dicta totam quasi repudiandae, doloremque earum hic voluptas laborum ullam nisi aliquid harum ratione quaerat necessitatibus suscipit eligendi ipsa iste quis est facere! Ipsam ratione nesciunt reiciendis quae illo tempora ex.</p>
					<div class="row mt-5 justify-content-around">
						<div class="col-12 col-sm-6 col-md-4 mb-3">
							<div class="aboutUsCard">
								<img src="images/photo-7.jpg" alt="Joann henry doe" class="img-fluid">
								<h5>Joann henry doe</h5>
								<div class="social-block">
									<a href="#"><i class="fab fa-skype"></i></a>
									<a href="#"><i class="fas fa-basketball-ball"></i></a>
									<a href="#"><i class="fab fa-twitter"></i></a>
									<a href="#"><i class="fab fa-google-plus-g"></i></a>
								</div>
							</div>
						</div>
						<div class="col-12 col-sm-6 col-md-4 mb-3">
							<div class="aboutUsCard">
								<img src="images/photo-8.jpg" alt="Christopher london" class="img-fluid">
								<h5>Christopher london</h5>
								<div class="social-block">
									<a href="#"><i class="fab fa-skype"></i></a>
									<a href="#"><i class="fas fa-basketball-ball"></i></a>
									<a href="#"><i class="fab fa-twitter"></i></a>
									<a href="#"><i class="fab fa-google-plus-g"></i></a>
								</div>
							</div>
						</div>
						<div class="col-12 col-sm-6 col-md-4 mb-3">
							<div class="aboutUsCard">
								<img src="images/photo-9.jpg" alt="Lovy puppy" class="img-fluid">
								<h5>Lovy puppy</h5>
								<div class="social-block">
									<a href="#"><i class="fab fa-skype"></i></a>
									<a href="#"><i class="fas fa-basketball-ball"></i></a>
									<a href="#"><i class="fab fa-twitter"></i></a>
									<a href="#"><i class="fab fa-google-plus-g"></i></a>
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
		<div class="bg-testimonials">
			<div class="container">
				<div class="testimonialsBlock text-center">
					<h4>Testimonials</h4>
					<p class="testimonialsText">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Enim obcaecati, saepe exercitationem sed blanditiis sequi ullam ea? Totam eveniet vel aut possimus fugiat quibusdam maiores voluptatibus beatae! Sequi molestiae aperiam eaque dignissimos repudiandae, doloribus eveniet aut laboriosam, error numquam nulla.</p>
					<p class="author">John Henry Doe, ABC Company, St. Louis</p>
				</div>
			</div>
		</div>
		<div class="bg-subscribe">
			<div class="container">
				<div class="subscribeBlock text-center">
					<h4>Subscribe to our newsletter</h4>
					<form>
						<input type="email" required placeholder="Enter Your Email Address">
						<button type="submit">Submit</button>
					</form>
					<div class="subscibe-social">
						<a href="#"><i class="fab fa-twitter"></i></a>
						<a href="#"><i class="fab fa-facebook-f"></i></a>
						<a href="#"><i class="fab fa-pinterest-p"></i></a>
						<a href="#"><i class="fab fa-linkedin-in"></i></a>
						<a href="#"><i class="fab fa-skype"></i></a>
					</div>
				</div>
			</div>
		</div>
	</main>
	<footer>
		<div class="container">
			<p class="foot-p-mg"><span class="text-uppercase">Email: </span> <a href="#">info@domain.com</a></p>
			<p><span class="text-uppercase">St. Louis: </span> (123)  456  7890 </p>
		</div>
	</footer>
	<script src="js/jquery-3.3.1.min.js"></script>
	<script src="js/popper.min.js"></script>
	<script src="js/bootstrap.min.js"></script>
	<script src="js/slick.min.js"></script>
	<script src="js/main.js"></script>
</body>
</html>